<Erklaerungen>
    <Erklaerung>
        <mscon>GB</mscon>
        <taxable>100,12</taxable>
        <vatRate>20,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <mscon>DE</mscon>
        <taxable>1.500,00</taxable>
        <vatRate>19</vatRate>
    </Erklaerung>
	<Erklaerung>
        <mscon>SK</mscon>
        <taxable>100,24</taxable>
        <vatRate>10,0</vatRate>
    </Erklaerung>
	<Erklaerung>
        <mscon>CZ</mscon>
        <taxable>1.900,00</taxable>
        <vatRate>21,0</vatRate>
    </Erklaerung>
</Erklaerungen>